Subject: Lightspeed Contest?
From: Ted Stethem <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 21:13:22 -0700

Dave,
  Since you announced the Lightspeed Contest deadline has been 
pushed up to the first of May, and 
you say the minimum tape format is S-VHS, is there the possibility that 
lightspeed could provide an ftp area for uploads of contest animations. 
I don't remember what the minimum time for an animation was but a 10-sec, 
300 frame animation in .AVI D2 resolution with about 80% compression 
should be comparable to almost S-VHS quality plus it will already be in 
digital form. It would be roughly 6 MB. Plus, it would be possible to 
upload sequences.
  Maybe you guys don't have the disk space for this. Anyway, could you 
possibly post a mini-review, with the catgories still wide open? Thanx.